Subject: Re: linux-next: Signed-off-by missing for commits in the amlogic tree

From: Kevin Hilman <[email-masked]>
Date: Thu, 19 Jul 2018 14:26:47 -0500

Stephen Rothwell <[email-masked]> writes:

> Commits
>
>   3f1ad8c53b29 ("ARM64: dts: meson: enable the saradc node in meson-gx-p23x-q20x.dtsi")
>   4dabd157d48e ("ARM64: dts: meson-gx-p23x-q20x: move the wifi node to each board's .dts")
>
> are missing a Signed-off-by from their committer.

Oops.  I missed these.

Olof, these were just merged by you in my PR[1].  How do you want me to
handle this?

I could respin the PR, or just send another with them reverted then
re-applied with signoff?

Or, since these branches don't need to be static (yet), I suppose you
could just edit the commits and add my signoff.  

I'm OK with any of the above, let me know your preferene.

Kevin

[1] https://marc.info/?l=linux-arm-kernel&m=153184268320170